Project

General

Profile

Bug #6143

katello-installer needs to be updated to support RHEL 7

Added by Jason Montleon almost 5 years ago. Updated 11 months ago.

Status:
Closed
Priority:
Normal
Category:
-
Target version:
Difficulty:
easy
Triaged:
Yes
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

puppet-certs, puppet-postgresql, puppet-katello, and puppet-candlepin need updates to support RHEL 7.
Relies on these being merged and librarian being run to update the modules in katello-installer:
https://github.com/Katello/puppet-candlepin/pull/8
https://github.com/Katello/puppet-certs/pull/16
https://github.com/Katello/puppet-katello/pull/29

puppet-postgresql has been updated upstream already.

Associated revisions

Revision 7da8cb5d (diff)
Added by Jason Montleon almost 5 years ago

Fixes #6143 and #5823 - support RHEL 7 and correct rhsm.conf config value

Revision 12924488
Added by Jason Montleon almost 5 years ago

Merge pull request #71 from jmontleon/support-rhel-7

Fixes #6143 and #5823 - support RHEL 7 and correct rhsm.conf config value

History

#2 Updated by Jason Montleon almost 5 years ago

  • % Done changed from 0 to 100

#3 Updated by Jason Montleon almost 5 years ago

  • Status changed from New to Closed

Applied in changeset katello-installer|commit:7da8cb5db84ff0141ebc838537e2a1bc5442a6b9.

#4 Updated by Eric Helms almost 5 years ago

  • Target version set to 45

#5 Updated by Eric Helms almost 5 years ago

  • Triaged changed from No to Yes

#6 Updated by Eric Helms almost 5 years ago

  • Legacy Backlogs Release (now unused) set to 13

Also available in: Atom PDF